[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



I'm an upstream maintainer of Tahoe-LAFS and wanted to post to this
bug just to emphasize that Tahoe-LAFS 1.9.2 is strictly a bugfix
release over Tahoe-LAFS 1.9.1, and it is unlikely to introduce any
regressions or disruptions if you include 1.9.2 in Wheezy. As the
NEWS.rst file ¹ that Bert Agaz referenced describes, we fixed 14 bugs
in Tahoe-LAFS v1.9.2 and we did not introduce any features or change
any behavior that is likely to cause problems for people upgrading
from Tahoe-LAFS v1.9.1.

Some of the bugs that were fixed in this release were causing
widespread problems for users -- we've had several reports from users
that their repair jobs were failing with Tahoe-LAFS v1.9.1 and that
once they upgraded to 1.9.2 everything began working correctly.

So, please include Tahoe-LAFS v1.9.2 in the stable release of Debian
so that Debian users will not have that problem.

Thank you!



¹ https://tahoe-lafs.org/trac/tahoe-lafs/browser/NEWS.rst

Reply to: